gh(1)

NAME

gh-gist - Manage gists

SYNOPSIS

gh gist [flags]

DESCRIPTION

Work with GitHub gists.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh(1), gh-gist-clone(1), gh-gist-create(1), gh-gist-delete(1), gh-gist-edit(1), gh-gist-list(1), gh-gist-view(1)